package com.hnshituo.core.auth.mapper;

import java.util.List;

import com.hnshituo.core.auth.vo.UserLogin;
import com.hnshituo.orm.GenericMapper;

public interface UserLoginMapper extends GenericMapper<UserLogin, Object> {

	List<UserLogin> doQuery(UserLogin login, String startTime, String endTime,
			int i, int j);

	int doQueryCount(UserLogin login, String startTime, String endTime);

	List<UserLogin> doQueryCensus(UserLogin login, String startTime,
			String endTime);

	List<UserLogin> doQueryPerson(UserLogin login, String startTime,
			String endTime, int i, int j);

	int doQueryPersonCount(UserLogin login, String startTime, String endTime);

}
